@media(max-width: 1100px) {
/* home section */
._main_preview {
  background-size: 400px 400px;
}

.parrent {
  display: flex;
  height: 100vh;
}


@keyframes baithaupi {


25%{
  filter: grayscale(100%);
 
}
50% {
  filter: grayscale(100%);

}
75% {
  filter: grayscale(100%);
}
99% {
  filter: grayscale(100%);
}

100%{
  opacity: 0.9;
  filter: url("../img/idea.jpg");
  background-position: right;
  background-size: 600px 600px;
} 
}
}